body{
  background-color:#DDDDDD;
}

h1{ font-family:serif;
    font-size: 15px;
}

h4{
     font-family:serif;
    font-size: 25px;
}

.btn{
    border-radius: 10px; /* 丸み */
    height:35px;
    width: 75px;
    color: black;

}

.bt{
   position: absolute;left: 600px;
}

.bt2{
    color: black;
   position: absolute;left: 610px;
}

